package com.hh.arome.bean;

public class HeartBeatRequestBean {


    private String bizAppApkName;
    private String bizAppVersion;
    private String sn;

    public String getBizAppApkName() {
        return bizAppApkName;
    }

    public void setBizAppApkName(String bizAppApkName) {
        this.bizAppApkName = bizAppApkName;
    }

    public String getBizAppVersion() {
        return bizAppVersion;
    }

    public void setBizAppVersion(String bizAppVersion) {
        this.bizAppVersion = bizAppVersion;
    }

    public String getSn() {
        return sn;
    }

    public void setSn(String sn) {
        this.sn = sn;
    }
}
